@charset "UTF-8";
.Investment_Plan {display: flex;flex-direction: column; gap: 4.8rem;margin-top: 6.4rem;}



.sub-contents {display: flex;flex-direction: column; gap: 4.8rem;padding-top: 6.4rem;}
.location { display: flex; flex-direction: column; gap: 4.8rem;}
.n-motion.n-bottom.n-active { transform: translateY(0);}
.static {max-width: 132rem; width: 100%; margin: 0 auto; padding-left: 2rem; padding-right: 2rem; z-index: 1  /*border: 1px solid*/}

.Investment_Plan-bg_1,.Investment_Plan-bg_2,.Investment_Plan-bg_3,.Investment_Plan-bg_4 { position: relative;height: 48rem;padding: 23rem 0 9.6rem;}
.Investment_Plan-bg_1:before {content: ""; position: absolute;left: calc(50% - 0.5px);top: 0; transform: translateX(-50%);width: calc(100vw - 0.8rem);height: 100%;
    background: url(/Investment_Plan/Investment_Plan_files/Investment_Plan-1-lng.jpg) no-repeat center/cover; z-index: 2
}
.Investment_Plan-bg_2:before {content: ""; position: absolute;left: calc(50% - 0.5px);top: 0; transform: translateX(-50%);width: calc(100vw - 0.8rem);height: 100%;
    background: url(/Investment_Plan/Investment_Plan_files/Investment_Plan-2-lng.jpg) no-repeat center/cover; z-index: 2
}
.Investment_Plan-bg_3:before {content: ""; position: absolute;left: calc(50% - 0.5px);top: 0; transform: translateX(-50%);width: calc(100vw - 0.8rem);height: 100%;
    background: url(/Investment_Plan/Investment_Plan_files/Investment_Plan-3-lng.jpg) no-repeat center/cover; z-index: 2
}
.Investment_Plan-bg_4:before {content: ""; position: absolute;left: calc(50% - 0.5px);top: 0; transform: translateX(-50%);width: calc(100vw - 0.8rem);height: 100%;
    background: url(/Investment_Plan/Investment_Plan_files/Investment_Plan-4-lng.jpg) no-repeat center/cover; z-index: 2
}


.Investment_Plan-bg_1 > strong,.Investment_Plan-bg_2 > strong,.Investment_Plan-bg_3 > strong,.Investment_Plan-bg_4 > strong {position: relative;color: #fff; font-family: "Red Hat Display";font-size: 6.4rem;font-weight: 700;line-height: 120%;letter-spacing: -0.064rem;z-index: 2;}
.history-container {display: flex;flex-direction: column;gap: 12rem; margin-top: 12rem;}

@media (max-width:1410px) {
    .Investment_Plan-bg_1:before {background: url(/Investment_Plan/Investment_Plan_files/t_Investment_Plan-1-lng.jpg) no-repeat center right/cover;}
    .Investment_Plan-bg_2:before {background: url(/Investment_Plan/Investment_Plan_files/t_Investment_Plan-2-lng.jpg) no-repeat center right/cover;}
    .Investment_Plan-bg_3:before {background: url(/Investment_Plan/Investment_Plan_files/t_Investment_Plan-3-lng.jpg) no-repeat center right/cover;}
    .Investment_Plan-bg_4:before {background: url(/Investment_Plan/Investment_Plan_files/t_Investment_Plan-4-lng.jpg) no-repeat center right/cover;}
}

@media (max-width:768px) {
    .Investment_Plan-bg_1:before,.Investment_Plan-bg_2:before,.Investment_Plan-bg_3:before,.Investment_Plan-bg_4:before {background-position: center right -20px}
    .Investment_Plan-bg_1,.Investment_Plan-bg_2.Investment_Plan-bg_3.Investment_Plan-bg_4 {display: flex;align-items: end;height: 400px;padding-top: 0;padding-bottom: 60px;}
    .Investment_Plan-bg_1 > strong,.Investment_Plan-bg_2 > strong,.Investment_Plan-bg_3 > strong.Investment_Plan-bg_4 > strong {font-size: 40px;margin-top: auto;}
}






.sub-lnb {position: relative;z-index: 2;animation: fadeInUpTab 0.5s; background: #fff}
.sub-lnb button {display: none;}
.sub-lnb nav {
  display: flex;
  justify-content: center;
  align-items: center;
}
.sub-lnb .lnb {
  display: flex;
}
.sub-lnb .lnb li {
  width: 32rem;
}
.sub-lnb .lnb li a {display: flex;justify-content: center;align-items: center;font-size: clamp(1.8rem, 2.15vw, 2.2rem);color: #666;height: 7rem;padding: 0 1.8rem;font-weight: 600;}
.sub-lnb .lnb li a:hover {color:#262626  }
.sub-lnb .lnb li.active a {position: relative;color: var(--color-main);font-weight: 700;}
.sub-lnb .lnb li.active a::before {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  background: var(--color-main);
  position: absolute;
  left: 0;
  bottom: 0;
}
.sub-lnb  nav {
  border-top: 1px solid #dedede;
}




.sub-lnb .lnb li a .tablet,
.sub-lnb .lnb li a .mobile {display: none;}


@media (max-width: 1230px) {
  .sub-lnb .lnb {flex: 1; width: 100%;}
  .sub-lnb .lnb li {width: 100%;}
  .sub-lnb .lnb li a {justify-content: flex-start;}
  .sub-lnb .lnb li a .tablet,.sub-lnb .lnb li a .mobile {display: block;}
}
@media (max-width: 1024px) {
    .sub-lnb .static { padding-left: 0; padding-right: 0;border-bottom:1px solid #dedede; border-top: 1px solid #dedede;}
    
    .sub-lnb .lnb li a .tablet,.sub-lnb .lnb li a .mobile,.sub-lnb button .tablet{display: none;}    
  .sub-lnb button {
    position: relative;
    display: block;
    font-size: clamp(1.8rem, 2.86vw, 2.2rem);
    font-weight: 700;
    width: 100%;
    text-align: left;
    padding: 1.8rem 2rem;
  }
  .sub-lnb button::after {
    content: "";
    display: block;
    width: 3.2rem;
    height: 1.2rem;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background: #161616;
        -webkit-mask: url(/icon/ico_arrow-down-s-line.svg) no-repeat center / 100%;
        mask: url(/icon/ico_arrow-down-s-line.svg) no-repeat center / 100%;
    position: absolute;
    right: 2rem;
    top: 2.5rem;
    transition: all 0.3s ease-out;
  }
  .sub-lnb nav {
    background: #f4f4f4;
    padding: 1.8rem 0;
    position: absolute;
    z-index: 9999;
    width: 100%;
    display: none;
  }
  .sub-lnb .lnb {
    flex-direction: column;
    width: 100%;
  }
  .sub-lnb .lnb li {
    width: 100%;
  }
  .sub-lnb .lnb li a {display: flex;align-items: center;justify-content: flex-start; padding: 1.4rem 2.5rem;font-size: clamp(2rem, 2.08vw, 2.3rem); height: auto;color: #222;}
  .sub-lnb .lnb li.active a {
    font-weight: 700;
    color: var(--color-main);
  }
  .sub-lnb .lnb li.active a::before {
    display: none;
  }
  .sub-lnb .active button::after {
    transform: rotate(180deg);
  }
  .sub-lnb .active nav {display: block;}
    
    
    
    
}

[lang=en] .sub-lnb .lnb {
  width: 100%;
}
[lang=en] .sub-lnb .lnb li {
  width: auto;
  flex: auto;
}
[lang=en] .sub-lnb .lnb li a {
  font-size: clamp(1.8rem, 2.15vw, 2rem);
  letter-spacing: -0.07rem;
}
@media (max-width: 768px) {
  [lang=en] .sub-lnb .lnb li {
    width: 100%;
  }
}






.n-motion {
  opacity: 0;
  transition: all 0.5s;
}
.n-motion.n-active {
  opacity: 1;
}
.n-motion.n-left {
  transform: translateX(-7rem);
}
.n-motion.n-left.n-active {
  transform: translateX(0);
}
.n-motion.n-right {
  transform: translateX(7rem);
}
.n-motion.n-right.n-active {
  transform: translateX(0);
}
.n-motion.n-top {
  transform: translateY(-7rem);
}
.n-motion.n-top.n-active {
  transform: translateY(0);
}
.n-motion.n-bottom {
  transform: translateY(7rem);
}
.n-motion.n-bottom.n-active {
  transform: translateY(0);
}

.errMsg {
  display: none;
}

@keyframes fadeInUpTab {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}



.Investment_Plan-article { display: flex;flex-direction: column;gap: 9.6rem; max-width: 144rem; margin: 0 auto; padding: 0}

.Investment_Plan-overview .h3 {color: #3b3b3b;font-size: 3rem;font-weight: 700;line-height: 130%;letter-spacing: -0.04rem;}
.Investment_Plan-overview-list {display: flex;flex-wrap: wrap; gap: 1.6rem;}

.Investment_Plan-overview-list > li {display: flex;flex-direction: column; gap: 2.4rem;width: calc(50% - 1.3rem); /*min-height: 26rem;*/ background: #fff;border-radius: 2.4rem;padding: 36px 28px;}
.Investment_Plan-overview-list li h5:nth-child(2) { padding-bottom: 1rem;margin-bottom: 0.5rem;min-height: 71px;border-bottom: 1px solid #e0e0e0;}
@media (max-width: 1024px) {
    .Investment_Plan-overview-list li h5:nth-child(2) {padding-bottom: 1.4rem; margin-bottom: 0; min-height:auto;}
    
}
@media (max-width: 768px) {
}


.Investment_Plan-overview-list li:nth-child(1) {background:#fff url(/Investment_Plan/Investment_Plan_files/ico_Features_1.svg) no-repeat right -60px bottom -60px;background-size: 64%}
.Investment_Plan-overview-list li:nth-child(2) {background:#fff url(/Investment_Plan/Investment_Plan_files/ico_Features_2.svg) no-repeat right -60px bottom -60px;background-size: 64%}
.Investment_Plan-overview-list li:nth-child(3) {background:#fff url(/Investment_Plan/Investment_Plan_files/ico_Features_3.svg) no-repeat right -60px bottom -60px;background-size: 64%}
.Investment_Plan-overview-list li:nth-child(4) {background:#fff url(/Investment_Plan/Investment_Plan_files/ico_Features_4.svg) no-repeat right -60px bottom -60px;background-size: 64%}
.Investment_Plan-overview-list li:nth-child(5) {background:#fff url(/Investment_Plan/Investment_Plan_files/ico_Features_4.svg) no-repeat right -60px bottom -60px;background-size: 64%}

.Investment_Plan-overview-list > li.gradient {
    background: linear-gradient(180deg, #f6e37c 0%, #a77722 80%)
}

.Investment_Plan-overview-list > li.gradient .h3,
.Investment_Plan-overview-list > li.gradient .h5 { color: #fff;}
.Investment_Plan-overview-list > li .h5 {color: var(--color-main);}
.Investment_Plan-overview-list > li .h3 {
    color: var(--color-main);
    text-wrap: balance;
}



.Investment_Plan-overview-list > li .h5.top {color: #757575; margin-top: 0; word-break: auto-phrase;font-size: 1.8rem;font-weight: 500;}



@media (max-width: 1520px) {
    
    .Investment_Plan-article {
        padding: 0;
    }
}

@media (max-width: 1280px) {
    
    .Investment_Plan-overview-list > li {
        gap: 24px;
        padding: 32px 24px;
        /*min-height: 320px;*/
    }
}

@media (max-width: 1024px) {
    .Investment_Plan-page {
        height: auto;
    }

    .Investment_Plan-article {
        gap: 72px;
        padding: 0;
    }
    .Investment_Plan-overview-list {
        gap: 2rem;
    }

    .Investment_Plan-overview-list > li {
        width: calc(50% - 1.5rem);
    }




}


@media (max-width: 768px) {
   
   
    .Investment_Plan-article { gap: 64px; padding: 0;}

    .Investment_Plan-overview-list {gap: 2rem;}

    .Investment_Plan-overview-list > li {
        gap: 16px;
        /*width: calc(50% - 4px);*/
        width: 100%;
        /*min-height: 260px;*/
        padding: 20px 16px;
    }
    .Investment_Plan-overview-list li:nth-child(1),
    .Investment_Plan-overview-list li:nth-child(2),
    .Investment_Plan-overview-list li:nth-child(3),
    .Investment_Plan-overview-list li:nth-child(4) {  background-size: contain;}


    
}





.applications-list {display: flex;flex-wrap: wrap;gap: 2rem;}

.applications-list {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

.applications-list > li {
    position: relative;
    width: calc(50% - 1.5rem);
    background: #f4f4f8;
    border-radius: 2.4rem;
    overflow: hidden;
}

.applications-img {
    flex: 1;
    margin-top: 1px;
}

.applications-img img {
    display: block;
    margin-top: auto;
    margin-left: auto;
    height: 100%;
}

.applications-img:not(.captain) img {
    aspect-ratio: 90/45;
}

.applications-img.captain img {aspect-ratio: 90/45;   width: 100%;}

.applications-info {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.applications-info-txt {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
    padding: 3rem 3.5rem 0;
}
.applications-info-txt h4{font-size: 2.4rem;color: #161616;}


.applications-info-txt .p {line-height: 130%;}

.applications-info-txt .p.sm {font-size: 1.8rem;color: #757575;line-height: 150%;padding-bottom: 3.5rem}

@media (max-width: 1280px) {
    .applications-list > li {
        width: calc(50% - 1rem);
    }
}

@media (max-width: 767px) {
    .applications-list > li { width: 100%;}
    .applications-img.captain img {
    aspect-ratio: 90 / 45;
}
}




@media (max-width: 520px) {
    .applications-list > li {
        width: 100%;
    }
}

@media (max-width: 400px) {
    .applications .display-title2 br {
        display: none;
    }
}



